ITEM.Name = "Dark Beer";
ITEM.Class = "darkbeer";
ITEM.Description = "Drink until she's hot again!";
ITEM.Model = "models/props_junk/Garbage_Glassbottle001a.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 30;

function ITEM:Pickup(ply)
self:Remove();
end

function ITEM:UseItem(ply)
ply:SetHealth(math.Clamp(ply:Health() - 10, 1, 100))
ply:SetNWFloat("sprint", math.Clamp(
ply:GetNWFloat("sprint") + 200, 0, 200 ) );
    ply:ConCommand("pp_motionblur 1")  
    ply:ConCommand("pp_motionblur_addalpha 0.05")  
    ply:ConCommand("pp_motionblur_delay 0.025")   
    ply:ConCommand("pp_dof 1")  
    ply:ConCommand("pp_dof_initlength 4")  
    ply:ConCommand("pp_dof_spacing 5") 
    local IDSteam = string.gsub(ply:SteamID(), ":", "")
    timer.Simple( 40, function()
    
						ply:ConCommand("pp_motionblur 0")  
						ply:ConCommand("pp_motionblur_addalpha -0.05")  
						ply:ConCommand("pp_motionblur_delay -0.025")   
    					ply:ConCommand("pp_dof 0")  
    					ply:ConCommand("pp_dof_initlength 0")  
    					ply:ConCommand("pp_dof_spacing 0") 
    
					end );

self:Remove();
end